/* SPDX-FileCopyrightText: 2026 Raspberry Pi
 * SPDX-License-Identifier: GPL-3.0-or-later */
#include <stdio.h>
#include <stdlib.h>

int main(void) {
	if (puts("Hello from riscv32-pico-elf") == EOF) {
		return EXIT_FAILURE;
	}
	return EXIT_SUCCESS;
}
